@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
    vertical-align: baseline; */
	text-decoration: none;
	}


#formWrap { width: 990px; height: auto !important; margin: 0 auto; padding-top: 0px;}
.formtop { width: 990px; height: 73px; background-image: url(images/form-top-bg.jpg); text-align: center; }
.bigpicture { float: left; width: 580px; height: 435px; margin-right: 20px; }
.form {width: 910px; height: auto; background-image: url(images/formbg.jpg); padding-right: 40px; padding-left: 40px; padding-top: 10px; color: #000000;}

h3 { color: #000000; text-align: center; font-size: 28px; font-weight: bold; padding-top: 20px; line-height: 1em;}


.form select.mail {
    border: 1px solid #000000;
    font-size: 1.4em;
    height: 26px;
    margin-bottom: 14px;
    width: 250px;
}

.table { color: #000000; font-size: 18px; line-height: 1.4em; margin-right: auto; margin-left: auto; font-weight: normal;}

.footer { text-align: center; float: left; width: 100%; height: auto; margin-right: auto; margin-left: auto; padding-top: 20px; padding-bottom: 10px; color: #000000;}
.footer a:link { color: #000000; text-decoration: underline; }
.footer a:visited {color: #000000; text-decoration: underline;	}
.footer a:hover { text-decoration: none; color: #7f7e7e;}
.footer a:active { text-decoration: underline; color: #000000; }

.jointhumbs { width: 948px; height: auto; text-align: center; margin: 0 auto; }
.thumbs { width: 222px; height: 167px; float: left; margin-right: 4px; margin-left: 6px; border: 2px solid #000000; margin-bottom: 8px;}


#form { width: 930px; height: auto !important; padding-bottom: 20px;}
fieldset { border: 0; margin: 0; margin-top: 10px; }
.formBG { width: 260px; height: auto; font-size: 12px; color: #000000; float: left; }
.formBG2 { width: 544px; height: auto; font-size: 12px; color: #000000; float: left; padding: 10px; background-color:#e8e8e8; border: 1px solid #CCCCCC;  }
	
#step1 { width: 280px; height: auto; float: left; }
#step2 { width: 600px; height: auto; float: left; }
#step3 { width: 300px; height: 57px; margin-right: auto; margin-left: auto; text-align: center; padding-top: 14px; float: left; }
.stepHead {	font-size: 18px; color: #000000; font-weight: bold; line-height: 2em;}

.cc { margin-left: 30px;}

<!--[if IE]> 
<style type="text/css">
#form #pt4 {
	padding: 2em 1em 1em 1em;
	}
</style>
<![endif]-->

label { width: 250px; float: left; text-align: left; margin-right: 0.5em; display: block; }
.input { width: 240px; height: 26px; margin-bottom: 10px; border: 1px solid #000000; font-size: 1.4em; padding-left: 10px; }

.p2 {width: 250px; color: #000000; font-size: 11px; line-height: 1.4em; font-weight: normal; margin-left: 26px; }
.p3 { color: #7A7A7A; font-size: 11px; line-height: 1.4em; font-weight: normal; margin-left: 0px; }

.select1 {width: 540px;	height: 90px !important;margin-right: auto;	margin-left: auto;margin-top: 2px;background-color: #d9eefe;border: 1px solid #e2e2e2;	}
.select1:hover {background-color: #f9f8b3;border: 1px solid #e2e2e2;}

.select1Wrap {width: 280px;	height: 40px;float: left;margin-top: 25px;margin-left: 10px; font-size: 18px; font-weight: bold; color: #3268c1;}

#priceBg {width: 221px;	height: 49px;float: left;margin-left: 24px;	background-image: url(images/pricebg.jpg);margin-top: 16px;	}
.price1 {color: #e2285d; width: 120px; font-size: 26px; margin-top: 20px; font-weight: bold; float: left;}
.bestvalue {color: #FF0000; width: 90px; text-transform: uppercase; font-size: 12px; font-weight: bold; text-align: center; line-height: 1em; margin-top: 14px; float: left; margin-left: 30px;}

.price2 {width: 74px;text-align: center;margin-top: 20px;float: left;}
.select2 {width: 540px;height: 90px !important;margin-right: auto;margin-left: auto;margin-top: 2px;background-color: #FFFFFF;border: 1px solid #e2e2e2;}
.select2:hover {background-color: #f9f8b3;border: 1px solid #e2e2e2;}

.submit-button, .submit-button:visited { width: 337px; height: 56px; background-image: url(images/register-btn.jpg); background-repeat: no-repeat; border: 0px; 	padding: 0px; text-indent: -9999px; margin-left: 420px; cursor: pointer; }
.submit-button:hover { background-image: url(images/register-btn2.jpg);}

	input[type="checkbox"], input[type="radio"]     {
		-webkit-appearance: radio; 
	}

.body{width: 990px;margin:0px auto;padding:0;text-align:left;position:relative;}


.includes_text { width: 270px; font-size: 13px; font-weight: normal; line-height: 2em; background: url(images/check.jpg) center left no-repeat; padding-left: 18px; height: 30px; float: left; }

.caption { font-size: 16px; font-weight: bold; color: #FFFFFF;	width: 300px; height: 30px;	position: absolute;	bottom: 200px; overflow: hidden; background: url(images/black-70.png); padding: 10px; display: block; text-decoration: none; left: 0px; padding-top: 10px; padding-bottom: 0px; }
